FONT-FAMILY{Verdana, Arial, Helvetica, sans-serif} 
body {background-color: "white"}

h1 {color: #00ff00}
h2 {color: #dda0dd}
p.center
	{
	text-align: center;
	color: black;
	font-family: arial
	}
p.left
	{
	text-align: left;
	color: black;
	font-family: arial
	}		

img.float_left
{
float:left;
margin:0px 0px 15px 20px;
}	

a:link {face=Arial,Helvetica,SunSans-Regular;
	color:blue;
	} 
a:visited {color:gray} 
a:hover {color:black} 
a:active {color:blue}

copyright {	
	background-color:yellow;
	text-align: center;
	bgcolor: #000000}

#d1d2d0